Subject: telnet client vulnerabilities
To: None <>
From: =?ISO-8859-1?Q?Ant=F3nio_Marques?= <>
List: tech-security
Date: 03/31/2005 15:58:49
I noticed that both vulnerabilities in the telnet client [1] [2] were
fixed in cvs but
they haven't been pulled up to netbsd-2 and netbsd-3. Is an advisory /
patch pending
or should I just submit a pull up request?


Ant=F3nio Marques